{
    "pluginid": "121ad8f5-9e17-4124-a5f1-1afd2a68dbd9",
    "name": "Información Gráfica",
    "icon": "fa fa-camera",
    "component": "views/components/plugins/medios-digitales-workflow",
    "componentname": "medios-digitales-workflow",
    "config": {
        "show": false
    },
    "slug": "medios-digitales-workflow",
    "sortorder": 0
}